<!DOCTYPE html>
<html>
    <head>

    </head>

    <body>
        <form method="post" action="/">
            <input type="submit" value="POST /">
        </form>
        <form method="post" action="/text">
            <input type="submit" value="POST /text">
        </form>
    </body>
</html>